.ux-ui-h2 {
	font-family: 'Inter', sans-serif;
	font-size: 4.2rem;
	font-weight: 800;
	letter-spacing: 0.02em;
	line-height: 1.1;
}

.recipe-title {
	text-transform: uppercase;
	font-weight: 300;
	letter-spacing: 0.02em;
	font-size: 1.1rem;
	color: #999;
}

.recipe-tags span {
	padding: 6px 10px;
	display: inline-block;
	border-radius: 2px 8px;
	font-weight: 500;
	border: 2px solid #fff;
	color: #fff;
}

.ingredients-list {
	list-style-position: inside;
	list-style-type: none;
	padding-left: 0;
}

.ingredients-list li {
	margin-bottom: 16px;
	display: flex;
	gap: 15px;
	align-items: center;
	font-size: 1.1rem;
	line-height: 1.5;
}

.ingredients-icon {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 50px;
	height: 50px;
	border-radius: 8px;
	border: 2px solid #ed2c85;
}

.ingredients-icon i {
	color: #ed2c85;
	font-size: 1.8rem;
}

.ingredients-item {
	display: flex;
	flex-direction: column;
}

.ingredients-item small {
	color: #999;
}

.recipe-text p {
	font-family: 'Montserrat', sans-serif;
	font-size: 1.4em;
	font-weight: 100;
	line-height: 1.5;
}

.ux-ui-cake {
	margin-bottom: -4px;
}


.ux-ui-cake svg {
	fill: none;
	stroke: #ED2C85;
	stroke-width: 3;
	stroke-linecap: round;
	stroke-linejoin: round;
	stroke-miterlimit: 10;
}

.img-chef svg {
	fill: none;
	stroke: #000;
	stroke-width: 3;
	stroke-linecap: round;
	stroke-linejoin: round;
	stroke-miterlimit: 10;
	width: 460px;
}


 @media only screen and (min-width: 1200px) {
	.recipe-text {
		max-width: 880px;
	}
	 
	.ux-ui-cake {
		margin-bottom: -42px;
		max-width: 400px;
	}
}


